Subject: Re: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: Michael Albinus <[email-masked]>
Date: Sat, 09 Jan 2016 20:15:36 +0100

Eli Zaretskii <[email-masked]> writes:

> Do you understand why the Arabic string fails?  Bidirectional scripts
> have nothing to do with file names: file names are always stored in
> strict logical order of the characters.
>
> Can you show 2 strings that fail the test, and tell why they fail it
> (i.e. which test fails to match the ert predicate)?  Maybe I can then
> tell how to fix that for OS X.

I will check whether I could use the OS X machine for further tests.

> Thanks.

Best regards, Michael.